Subject: Re: Some Lathe Use Tips

From: [email-masked] (Ron Ginger)
Date: Tue, 15 Nov 1994 21:25:59

In article <[email-masked]> [email-masked] (Bob Neidorff) writes:
>From: [email-masked] (Bob Neidorff)
>Subject: Some Lathe Use Tips
>Date: Tue, 15 Nov 1994 13:29:18 GMT

>I'll bet most of you know this stuff already.  However, I
>"invented" these tricks last night, so on the outside 
>chance that one might be new to you, here they are.

>A)      Cheap, quality lathe boring bar?  Use an end mill.

... other stuff deleted

I have used an old tap as an inside thread cutting tool. Hold it like a boring 
bar. Grind away all but one flute.

lots eaiser than grinding a thread tool for say a 32tpi thread.

ron ginger